
set NUM=01
gawk -v ns=92998 -v n=8 'BEGIN{for(i=ns;i<ns+n;i++)printf("../data/OHSA%08d.fits\n",i)}' > data.tbl 
procstd1.csh data.tbl 4 sn2002apold_$NUM
procstd2.csh data.tbl 4 sn2002apold_$NUM
procclean.csh

procstd1.csh data.tbl 9 sn017_$NUM
procstd2.csh data.tbl 9 sn017_$NUM
procclean.csh


set NUM=01
gawk -v ns=93040 -v n=8 'BEGIN{for(i=ns;i<ns+n;i++)printf("../data/OHSA%08d.fits\n",i)}' > data.tbl 
procstd1.csh data.tbl 4 fs01_$NUM
procstd2.csh data.tbl 4 fs01_$NUM
procclean.csh

set NUM=01
set OBJ=hdf
gawk -v ns=101065 -v n=96 'BEGIN{for(i=ns;i<ns+n;i++)printf("../data/OHSA%08d.fits\n",i)}' > data.tbl 
procstd1.csh data.tbl 8 ${OBJ}_$NUM
procstd2.csh data.tbl 8 ${OBJ}_$NUM
procclean.csh

set NUM=02
set OBJ=hdf
gawk -v ns=101163 -v n=96 'BEGIN{for(i=ns;i<ns+n;i++)printf("../data/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl 8 ${OBJ}_$NUM
procstd2.csh data.tbl 8 ${OBJ}_$NUM
procclean.csh


set OBJ=aoki
set NUM=01
gawk -v ns=105294 -v n=81 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl 9 ${OBJ}_$NUM
procstd2.csh data.tbl 9 ${OBJ}_$NUM
procclean.csh

set OBJ=aoki
set NUM=02
gawk -v ns=105449 -v n=81 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl 9 ${OBJ}_$NUM
procstd2.csh data.tbl 9 ${OBJ}_$NUM
procclean.csh

set OBJ=aoki
set NUM=04
gawk -v ns=105530 -v n=81 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl 9 ${OBJ}_$NUM
procstd2.csh data.tbl 9 ${OBJ}_$NUM
procclean.csh


set OBJ=qso
set NUM=01
gawk -v ns=106054 -v n=36 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl 9 ${OBJ}_$NUM
procstd2.csh data.tbl 9 ${OBJ}_$NUM
procclean.csh

set OBJ=rg
set NUM=01
gawk -v ns=106166 -v n=81 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl 9 ${OBJ}_$NUM
procstd2.csh data.tbl 9 ${OBJ}_$NUM
procclean.csh

set OBJ=fs3
set NUM=k
set NPOINT=4
set NSTART=106315
set NTOT=8
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn2002ap
set NUM=j
set NPOINT=8
set NSTART=106345
set NTOT=16
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn2002ap
set NUM=h
set NPOINT=8
set NSTART=106362
set NTOT=24
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn2002ap
set NUM=k
set NPOINT=8
set NSTART=106387
set NTOT=24
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh
---
set OBJ=sn017
set NUM=01
set NPOINT=7
set NSTART=106432
set NTOT=21
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=02
set NPOINT=9
set NSTART=106459
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=03a
set NPOINT=3
set NSTART=106486
set NTOT=12
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=04
set NPOINT=9
set NSTART=106513
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=05
set NPOINT=9
set NSTART=106560
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=06
set NPOINT=9
set NSTART=106587
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=07
set NPOINT=9
set NSTART=106614
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=08
set NPOINT=9
set NSTART=106691
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=09
set NPOINT=9
set NSTART=106718
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=10
set NPOINT=6
set NSTART=106754
#set NPOINT=9
#set NSTART=106745
set NTOT=18
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=11
set NPOINT=9
set NSTART=106817
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

cat <<EOF > t.coo
-652.85  -746.99
-615.05  -719.88
-596.50  -723.38
-602.75  -711.93
-648.86  -738.52 
EOF

cat <<EOF > t.lst
RESULTS/sn017_01
RESULTS/sn017_08
RESULTS/sn017_09
RESULTS/sn017_10
RESULTS/sn017_11
EOF

imdel tot.fits
imcombine @t.lst tot.fits reject=sigclip offsets=t.coo
disp tot.fits 1
imdel gtot
gauss tot gtot.fits 0.8
disp gtot 3
disp RESULTS/sn017_01 2

---
set OBJ=radiogal
set NUM=01
set NPOINT=9
set NSTART=106938
set NTOT=81
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=radiogal
set NUM=02
set NPOINT=9
set NSTART=107020
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=radiogal
set NUM=03
set NPOINT=9
set NSTART=107074
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

----
11/18/02

set OBJ=sn017
set NUM=11
set NPOINT=9
set NSTART=107174
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=12
set NPOINT=9
set NSTART=107201
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

set OBJ=sn017
set NUM=13
set NPOINT=9
set NSTART=107255
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

# set 4
set OBJ=sn017
set NUM=14
set NPOINT=9
set NSTART=107289
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

# set 5 --> bad
set OBJ=sn017
set NUM=15
set NPOINT=9
set NSTART=107316
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

# set 6 --> too bad!
set OBJ=sn017
set NUM=16
set NPOINT=9
set NSTART=107399
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

# set 7
set OBJ=sn017
set NUM=17
set NPOINT=9
set NSTART=107426
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

# set 8
set OBJ=sn017
set NUM=18
set NPOINT=9
set NSTART=107453
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

# set 9
set OBJ=sn017
set NUM=19
set NPOINT=9
set NSTART=107534
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh

# set 10
set OBJ=sn017
set NUM=20
set NPOINT=9
set NSTART=107561
set NTOT=27
gawk -v ns=$NSTART  -v n=$NTOT 'BEGIN{for(i=ns;i<ns+n;i++)printf("/data/o02239/OHSA%08d.fits\n",i)}' > data.tbl
procstd1.csh data.tbl $NPOINT ${OBJ}_$NUM
procstd2.csh data.tbl $NPOINT ${OBJ}_$NUM
procclean.csh


# 11/20/02
